Topic: PHP Warning avec la RC1

Après mise à jour de la BETA4 à la RC1, cet avertissement apparaît dans l'onglet FusInv Tasks des ordinateurs, dans la ligne Status: Available

PHP Warning: set_error_handler() expects the argument (userErrorHandlerNormal) to be a valid callback in /var/www/html/glpi/plugins/fusioninventory/inc/taskjob.class.php at line 1336

Re: PHP Warning avec la RC1

Je constate la même chose.
J'ai également remarqué que lors de la création de paquet dans la partie "Déploiement FusionInventory > Gestion des paquets", il m'est impossible de sélectionner un fichier ou de mettre différent contrôle car cette partie ne se charge pas. J'ai à la place un rectangle gris.

Re: PHP Warning avec la RC1

j'ai vu ca aujourd'hui, je vais regarder pour corriger ca dans les prochains jours

Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com